<!DOCTYPE html>
<html lang="uk">
  <head>
    <meta charset="utf-8" />
    <link rel="icon" href="./fav.png" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />
    <meta name="theme-color" content="#002464" />
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <link
      rel="stylesheet"
      href="https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,300;0,400;0,700;1,900&family=Montserrat:wght@300;400;500;700;900&family=Roboto:ital,wght@0,300;0,400;0,500;0,900;1,700&display=swap"
    />
    <meta
      name="description"
      content="Website application for the Ukrainian Triathlon League"
    />
    <link rel="apple-touch-icon" href="./fav.png" />
    <link rel="manifest" href="./manifest.json" />

    <title>УЛТ | Українська Ліга Тріатлону</title>
  </head>
  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root"></div>
  </body>
</html>
